<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="shortcut icon" href="https://palak.net.bd/frontEnd/images/favicon.png">
    <title>Event | Zunaid Ahmed Palak</title>
    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,500,700" rel="stylesheet">
    <meta property="og:image" content="https://palak.net.bd/frontEnd/images/slider/large-banner-b.png"/>
    <meta property="og:site_name" content="Zunaid Ahmed Palak"/>
    <meta property="og:description" content=""/>
    <!-- Bootstrap core CSS -->
    <link href="https://palak.net.bd/frontEnd/css/bootstrap.min.css" rel="stylesheet">
    <meta name="csrf-token" content=""/>
    <!-- Bootstrap core CSS -->
    <link href="https://palak.net.bd/frontEnd/css/materialdesignicons.min.css" rel="stylesheet">
    <link href="https://palak.net.bd/frontEnd/css/mobiriseicons.css" rel="stylesheet">
    <link href="https://palak.net.bd/frontEnd/css/animate.min.css" rel="stylesheet">

    <!--Magnific popup -->
    <link rel="stylesheet" type="text/css" href="https://palak.net.bd/frontEnd/css/magnific-popup.css"/>
    <link rel="stylesheet" type="text/css"
          href="https://palak.net.bd/frontEnd/plugin/fancybox-master/dist/jquery.fancybox.min.css"/>
    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <!--Slider-->
 
<!-- Custom styles for this template -->
    <link href="https://palak.net.bd/frontEnd/css/menu.css" rel="stylesheet">
    <link href="https://palak.net.bd/frontEnd/css/style.css" rel="stylesheet">
    <!--Template Color-->
    <link href="https://palak.net.bd/frontEnd/css/colors/default.css" rel="stylesheet">
    
    <style>
        @media (max-width: 768px) {
            #involved-btn{
                display: block !important;
                text-align: center !important;
            }
        }
    </style>
</head>

<body>
<!-- Navigation Bar-->
<header id="topnav" class="defaultscroll fixed-top sticky">
    <div class="container">
        <!-- Logo container-->
        <div>
            <a href="javascript:void(0)" onclick="document.getElementById('bb').scrollIntoView();" class="logo" style="padding-right: 14px">
                <img src="https://palak.net.bd/frontEnd/images/mujib-100.png" alt="" class="logo-light" height="45" />
                <img src="https://palak.net.bd/frontEnd/images/mujib-100.png" alt="" class="logo-dark" height="45" />
            </a>
            <a href="https://palak.net.bd" class="logo zap-logo">
                <img src="https://palak.net.bd/frontEnd/images/logo-light.svg" alt="" class="logo-light" height="25" />
                <img src="https://palak.net.bd/frontEnd/images/logo-dark.svg" alt="" class="logo-dark" height="25" />
            </a>
        </div>
        <!-- End Logo container-->
        <div class="menu-extras">
            <div class="menu-item">
                <!-- Mobile menu toggle-->
                <a class="navbar-toggle">
                    <div class="lines">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </a>
                <!-- End mobile menu toggle-->
            </div>
        </div>
        <div id="navigation">
            <!-- Navigation Menu-->
            <ul class="navigation-menu">
              
                <li class="">
                    <a href="https://palak.net.bd/about">About</a>
                </li>
                <li class="">
                    <a href="https://palak.net.bd/event">Event</a>
                </li>

                <li class="">
                    <a href="https://palak.net.bd/news">News</a>
                </li>


                <li class="has-submenu">
                    <a href="javascript:void(0)">Media</a>
                    <span class="menu-arrow"></span>
                    <ul class="submenu">
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/press">Press Kit</a>
                        </li>
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/publications">Publications</a>
                        </li>
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/quotes"> Quotes
                            </a>
                        </li>
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/speeches"> Speeches</a>
                        </li>
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/interviews"> Interviews</a>
                        </li>
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/photos"> Photos</a>
                        </li>
                        <li class="has-submenu">
                            <a href="https://palak.net.bd/videos"> Videos</a>
                        </li>
                        

                    </ul>
                </li>
                <li class="">
                    <a href="https://palak.net.bd/timeline">Timeline</a>
                </li>

               
                <li class="">
                    <a href="https://palak.net.bd/contact">Contact</a>
                </li>
                <li class="">
                    <a href="#get-involved" id="involved-btn" class="btn-custom popup-form">Get Involved</a>
                </li>
            </ul>
        </div>
    </div>
</header>
    <section class="section header-img"
             style="background-image: url(https://palak.net.bd/frontEnd/images/bg/bg-404.png)">
        <div class="bg-overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-12 pt-5 page-next-level text-center">
                    <h4 class="pt-3 BebasNeue text-white">Not Found</h4>
                    <div class="page-next text-light"><a href="https://palak.net.bd">Home</a>/<span>Not Found</span></div>
                </div>
            </div>
        </div>
    </section>

    <section class="section">
        <div class="container">
            <div class="row justify-content-center">
                    <div class="col-md-5">
                        <img src="https://palak.net.bd/frontEnd/images/error-404.svg" class="img-fluid" alt="">
                        <h2 class="text-center text-primary"><strong>404 Error !</strong></h2>
                        <p class="text-center">We can't find the page what you're looking for.</p>
                    </div>

            </div>
        </div>
    </section>




<!-- Footer -->
<style>
    .footer-social li a i {
        border-radius: 2px;
        margin-right: -5px;
    }
    @media (max-width: 768px){
        .center{
            text-align: center !important;
        }
    }
</style>
<section class="bg-blue footer" id="contact">
    <div class="container">
        <div class="row pt-5 gutter-6">
            <div class="col-lg-4 center">
                <h4 class="text-white footer-title BebasNeue ">Related Links</h4>
                <div class="mt-3">
                    <ul class="list-unstyled">
                        <li><a href="https://ictd.gov.bd/" target="_blank" class="text-white"><i class="mdi mdi-earth"></i> ICT Division</a></li>
                        <li><a href="http://startupbangladesh.gov.bd/" target="_blank" class="text-white"><i class="mdi mdi-earth"></i> Startup Bangladesh</a></li>
                        <li><a href="http://www.bangladesh.gov.bd/" target="_blank" class="text-white"><i class="mdi mdi-earth"></i> National Portal</a></li>
                        <li><a href="https://a2i.gov.bd/" target="_blank" class="text-white"><i class="mdi mdi-earth"></i> Access to information (A2i)</a></li>
                        <li><a href="https://albd.org/" target="_blank" class="text-white"><i class="mdi mdi-earth"></i> Bangladesh Awami League</a></li>
                        <li><a href="https://en.wikipedia.org/wiki/Zunaid_Ahmed_Palak" target="_blank" class="text-white"><i class="mdi mdi-earth"></i> Wikipedia</a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-4 text-center social-footer">
                <h4 class="text-white footer-title BebasNeue ">Follow My Updates</h4>
                <div class="mt-4">
                    <div class="text-center">
                        <form id="subscribersForm">
                            <div class="input-group mb-3">
                                <input type="email" class="form-control" id="message" placeholder="Enter your email address" name="email">
                                <div class="input-group-append">
                                    <button class="btn btn-primary" id="sendRequest" type="button">Subscribe <i class="mdi mdi-arrow-right-bold"></i></button>
                                </div>
                            </div>
                           
                        </form>
                    </div>
                    <ul class="list-unstyled text-white footer-social list-inline">
                        <li class="list-inline-item"><a href="https://facebook.com/zapalak" target="_blank"><i class="mdi mdi-facebook facebook"></i></a></li>
                        <li class="list-inline-item"><a href="https://www.instagram.com/palak.mp" target="_blank"><i class="mdi mdi-instagram instagram"></i></a></li>
                        <li class="list-inline-item"><a href="https://twitter.com/@zapalak" target="_blank"><i class="mdi mdi-twitter twitter"></i></a></li>
                        <li class="list-inline-item"><a href="https://www.youtube.com/user/palakmp" target="_blank"><i class="mdi mdi-youtube-play youtube"></i></a></li>
                    </ul>
                </div>
            </div>
            <div class="col-lg-4 text-right addr-footer">
                <h4 class="text-white footer-title BebasNeue">Address</h4>
                <div class="mt-4">
                    <address class="montserrat">
                        <p class="address line-height-9 text-white" style="margin-bottom: 0.5rem">ICT Tower, Agargaon</p>
                        <p class="address line-height-9 text-white" style="margin-bottom: 0.5rem">Sher-e-Bangla Nagar, Dhaka-1207</p>
                        <p class="email line-height-9" style="margin-bottom: 0.5rem"><a class="text-white" href="/cdn-cgi/l/email-protection#38555d78485954595316565d4c165a5c"><span class="__cf_email__" data-cfemail="7c11193c0c1d101d1752121908521e18">[email&#160;protected]</span></a>, <a class="text-white" href="https://palak.net.bd" target="_blank">www.palak.net.bd</a></p>
                        <p class="call line-height-9" style="margin-bottom: 0.5rem"><a class="text-white" href="tel:+880-1766-699999">+880-1766-699-999</a></p>
                    </address>
                </div>
            </div>
        </div>
        <div class="footer-border" style="margin-top: 10px;opacity: .2"></div>
        <div class="row">
            <div class="col-lg-12">
                <div class="float-left pull-none">
                    <p class="text-white mb-0 montserrat">All rights reserved By <span class="montserrat-bold">Zunaid Ahmed Palak</span>
                    </p>
                </div>
                <div class="float-right pull-none">
                    <p class="footer-terms text-white">
                        <a href="https://palak.net.bd/privacy-policy">Privacy &amp; Policy </a> |
                        <a href="https://palak.net.bd/terms-condition">Terms &amp; Condition</a> |
                        <a href="https://palak.net.bd/contact">Contact</a>
                    </p>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- Footer end -->
<!-- Modal -->
<div class="card mfp-hide mx-auto border-0"  id="get-involved">
    <div class="row no-gutters">
        <div class="col-md-5" style="background-color: #eeeeee">
            <img src="https://palak.net.bd/frontEnd/images/Modal-Image-02.png" class="card-img"
                 style="border-radius: 0" alt="...">
        </div>
        <div class="col-md-7 pr-4 pl-4 align-self-center">
            <h5 class="BebasNeue">Get an Appointment</h5>
            <hr style="margin-top:0;margin-bottom: 0.5rem">
            <div class="alert alert-success alert-dismissible fade show" style="display: none" role="alert">
                Appointment Request Successfully Sent.
            </div>

            <form id="appointmentForm">
                <div class="row">
                    <div class="form-group col-md-6" style="margin-bottom: 0.2rem">
                        <label for="name"><strong>Your Full Name</strong><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="name"
                               id="name">
                        <div class="invalid-feedback"></div>
                    </div>
                    <div class="form-group col-md-6"  style="margin-bottom: 0.2rem">
                        <label for="email"><strong>Your Email Address</strong><span
                                class="text-danger">*</span></label>
                        <input type="email" class="form-control" name="email"
                               id="email">
                        <div class="invalid-feedback"></div>
                    </div>
                    <div class="form-group col-md-6"  style="margin-bottom: 0.2rem">
                        <label for="mobile"><strong>Mobile Number</strong><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="mobile"
                               id="mobile">
                        <div class="invalid-feedback"></div>
                    </div>
                    <div class="form-group  col-md-6"  style="margin-bottom: 0.2rem">
                        <label for="appointment_date"><strong>Appointment Date</strong><span
                                class="text-danger">*</span></label>
                        <input type="text" autocomplete="off" class="form-control datePicker" name="app_date"
                               id="app_date">
                        <div class="invalid-feedback"></div>
                    </div>

                    <div class="form-group col-md-12"  style="margin-bottom: 0.2rem">
                        <label for="agenda"><strong>Agenda</strong><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="agenda" id="agenda">
                        <div class="invalid-feedback"></div>
                    </div>
                    <div class="form-group col-md-12">
                        <label for="address"><strong>Address</strong><span class="text-danger">*</span></label>
                        <textarea class="form-control" name="address" id="address"></textarea>
                        <div class="invalid-feedback"></div>
                    </div>
                </div>
                <div class="m-auto text-center">
                    <button type="button" id="submitBtn" class="btn btn-primary">Submit</button>
                </div>
            </form>
        </div>
    </div>
</div>
<!-- js placed at the end of the document so the pages load faster -->
<script data-cfasync="false" src="/cdn-cgi/scripts/5c5dd728/cloudflare-static/email-decode.min.js"></script><script src="https://palak.net.bd/frontEnd/js/jquery.min.js"></script>
<script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
<script src="https://palak.net.bd/frontEnd/js/popper.min.js"></script>
<script src="https://palak.net.bd/frontEnd/js/bootstrap.bundle.min.js"></script>
<script src="https://palak.net.bd/frontEnd/js/jquery.easing.min.js"></script>
<script src="https://palak.net.bd/frontEnd/js/jquery.magnific-popup.min.js" type="text/javascript"></script>
<script src="https://palak.net.bd/frontEnd/plugin/fancybox-master/dist/jquery.fancybox.min.js" type="text/javascript"></script>
<script src="https://palak.net.bd/frontEnd/js/wow.js"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jscroll/2.4.1/jquery.jscroll.min.js"></script>
<script src="https://palak.net.bd/frontEnd/js/waypoints.min.js"></script>

<script src="https://palak.net.bd/frontEnd/js/notify.min.js"></script>
<!--common script for all pages-->
<script src="https://palak.net.bd/frontEnd/js/jquery.app.js"></script>
<script src="https://palak.net.bd/frontEnd/js/custom.min.js"></script>

<script>
    </script>
</body>
</html>
